1 Reply Latest reply on Oct 29, 2018 10:57 PM by ShifangZ_26

    When will the patch for CY4500 to support PD3.0

      Right now I cannot get the CY4500 EZ-PD Protocol Analyzer EXE and firmware that support PD3.0.

      How can I to get the correct patch to support PD3.0?